Loading...
Searching...
No Matches
op_object Struct Reference

Python representation of addrxlat_op_t. More...

## Data Fields

PyObject_HEAD PyObject * | ctx
| Standard Python object header.
PyObject * | sys
| Translation system.
addrxlat_op_ctl_t | opctl
| Translation op in libaddrxlat format.
PyObject * | result
| Result of the last callback.
PyObject * | convert

## Detailed Description

Python representation of addrxlat_op_t.

## Field Documentation

## ctx

PyObject_HEAD PyObject* op_object::ctx

Standard Python object header.

Translation context.

The documentation for this struct was generated from the following file:

- python/addrxlat.c